## ros-humble-rqt-gui-cpp 1.1.7

=== debian/changelog ===
ros-humble-rqt-gui-cpp (1.1.7-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 15 Feb 2024 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.1.6-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.1.5-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.1.4-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.1.3-2bookworm) bookworm; urgency=high

  * Install includes to include${PROJECT_NAME} (#258 <https://github.com/ros-visualization/rqt/issues/258>)
  * Contributors: Shane Loretz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.1.2-2bookworm) bookworm; urgency=high

  * Declare dependency to pluginlib (#251 <https://github.com/ros-visualization/rqt/issues/251>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 30 Aug 2021 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.1.1-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.1.0-2bookworm) bookworm; urgency=high

  * use tgt compile features (#247 <https://github.com/ros-visualization/rqt/issues/247>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Apr 2021 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.0.7-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 04 Feb 2021 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.0.6-2bookworm) bookworm; urgency=high

  * avoid new deprecations (#225 <https://github.com/ros-visualization/rqt/issues/225>)
  * replace deprecated usage of rclcpp::is_initialized() (#215 <https://github.com/ros-visualization/rqt/issues/215>)
  * Contributors: Jacob Perron, William Woodall

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 04 May 2020 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.0.5-2bookworm) bookworm; urgency=high

  * drop unnecessary MOC compilation (#203 <https://github.com/ros-visualization/rqt/issues/203>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 29 Sep 2019 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.0.2-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 03 Feb 2019 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.0.1-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-humble-rqt-gui-cpp (1.0.0-2bookworm) bookworm; urgency=high

  * skip rqt_gui_cpp on Windows (#177 <https://github.com/ros-visualization/rqt/issues/177>)
  * use non-deprecated header (#173 <https://github.com/ros-visualization/rqt/issues/173>)
  * port rqt_gui_cpp to ROS 2 (#163 <https://github.com/ros-visualization/rqt/issues/163>)
  * address feedback on the rqt_py_common port (#155 <https://github.com/ros-visualization/rqt/issues/155>)
  * ignore unported packages (#157 <https://github.com/ros-visualization/rqt/issues/157>)
  * style changes (#143 <https://github.com/ros-visualization/rqt/issues/143>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.5.0-2bookworm) bookworm; urgency=high

  * version bump to match version of migrated package rqt_py_common

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.3.2-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.3.1-2bookworm) bookworm; urgency=high

  * add missing build dependency

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 31 Mar 2016 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.3.0-2bookworm) bookworm; urgency=high

  * switch to Qt5 (#106 <https://github.com/ros-visualization/rqt/pull/106>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 31 Mar 2016 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.2.14-2bookworm) bookworm; urgency=high

  * add ros spinner thread for cpp plugins (#95 <https://github.com/ros-visualization/rqt/issues/95>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 03 Mar 2014 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.2.13-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 07 Jan 2014 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.2.12-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 08 Oct 2013 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.2.11-2bookworm) bookworm; urgency=high

  * fix wait for master for cpp plugins (ros-visualization/rqt_common_plugins#173 <https://github.com/ros-visualization/rqt_common_plugins/issues/173>)
  * detect master with background thread (ros-visualization/rqt_common_plugins#169 <https://github.com/ros-visualization/rqt_common_plugins/issues/169>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 05 Sep 2013 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.2.10-2bookworm) bookworm; urgency=high

  * check for master before loading a plugin and ask the user if not found (#67 <https://github.com/ros-visualization/rqt/issues/67>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 20 Aug 2013 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.2.9-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 Jun 2013 16:00:00 -0000

ros-humble-rqt-gui-cpp (0.2.8-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Jan 2013 16:00:00 -0000


